<!DOCTYPE html>
<html lang="en">
  <head>
    <link
      href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300&family=Open+Sans:wght@300&display=swap"
      rel="stylesheet"
    />
    <meta
      name="description"
      content="Todas os requisitos das matérias do curso de 
      Bacharelado em Ciência da Computação, do Instituto de 
      Matemática e Estatística da USP, mostrados no formato 
      de grafos."
    />
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0" />
    <link rel="icon" href="./favicon.ico" />
    <title>CompReqs</title>
  </head>
  <body>
    <noscript>
      <strong
        >We're sorry but CompReqs doesn't work properly without JavaScript
        enabled. Please enable it to continue.</strong
      >
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
